body {
  font-size: 20px;
  font-family: roboto;
  background-color: #fffef9;
  color: #395077;
}

#main-title {
  font-size: 30px;
  font-weight: bold;
}

#navbar {
  position: fixed;
  height: 100%;
  border-right: solid #00000080;
  width: 200px;
  min-width: 240px;
  left: 0;
  overflow: auto;
}

#navbar ul {
  padding: 0;
}

#navbar li {
  list-style: none;
  position: relative;
  border-top: solid #00000080;
  width: 100%;
}

#navbar a {
  display: block;
  text-decoration: none;
  color: #395077;
  padding-top: 20px;
  padding-bottom: 20px;
}

#navbar li:hover {
  background-color: #000000;
  cursor: pointer;
}

#navbar a:hover {
  display: block;
  color: #ffffff;
}

#main-doc {
  position: relative;
  margin-left: 240px;
  padding: 30px;
  text-align: justify;
  text-justify: inter-word;
}

img {
  width: 400px;
  height: auto;
}

footer {
  background-color: #000000;
  color: white;
  border-radius: 20px;
  position: relative;
  margin-top: 200px;
  margin-left: 240px;
  padding: 15px;
  text-align: justify;
  text-justify: inter-word;
}

#article-aside {
  width: 50%;
  padding: 10px;
  float: left;
}

#aside-example {
  width: 40%;
  float: right;
  background-color: skyblue;
  color: white;
  border-radius: 30px;
  padding: 5px;
  padding-left: 15px;
  margin: 5px;
  height: 50px;
}

#flexbox-section {
  margin-left: 300px;
  background-color: #395077;
  padding: 50px;
  gap: 20px;
  color: whitesmoke;
  width: 500px;
  height: 200px;
  padding-top: 200px;
  display: flex;
  flex-direction: row;
}
